apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../../../base/kubeflow/contrib/kserve/kserve
- kserve-auth-policy-predict.yaml
- kserve-auth-policy-tranform.yaml

#patches:
# - patches/ingress.yaml

#patchesJson6902:
#- target:
#    version: v1 # apiVersion
#    kind: ConfigMap
#    name: inferenceservice-config
#  path: patches/kserve-cm-inferenceservice-config.yaml
